#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-9dO8HyKAx6K2NUDTih1zbM
key:                  mmark-0.0.7.6-9dO8HyKAx6K2NUDTih1zbM
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  7a60900c907a9a7e076a9a905df16ef5
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-9dO8HyKAx6K2NUDTih1zbM
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-DlMbppObZyk1RHyQrLuR48
    foldl-1.4.17-I2PP9z5obPu9gvaV4IhRk9
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    html-entity-map-0.1.0.0-9q9bJHICDzU6R0OkyqOS9M
    lucid-2.11.20230408-LkfERldujR75iCS4osTX2e
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    modern-uri-0.3.6.1-LUeDpQ0d0rM6RGBa3A8lX0 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

